paulstretch-2.2-1.11.x86_64.rpm


Advertisement

Description

paulstretch - Paul's Extreme Sound Stretch

Distribution: openSUSE 42.1
Repository: openSUSE Multimedia Apps all
Package name: paulstretch
Package version: 2.2
Package release: 1.11
Package architecture: x86_64
Package type: rpm
Installed size: 146.72 KB
Download size: 58.64 KB
Official Mirror: ftp.gwdg.de
This is a program for stretching the audio. It is suitable only for extreme sound stretching of the audio (like 50x) and for applying special effects by "spectral smoothing" the sounds. It can transform any sound/music to a texture. The program is Open-Source and it's released under the version 2 of the General Public License. You can download the source code for Linux or the Windows binaries. Please note that this is suitable only for extreme time stretching (e.g. if have a melody of 3 minutes and you want to listen it in 3 hours). If you want "less extreme" time stretching, you can use a program which contains the SoundTouch library.

Alternatives

Provides

  • paulstretch = 2.2-1.11
  • paulstretch(x86-64) = 2.2-1.11

    Download

    Install Howto

    1. Add the openSUSE Multimedia Apps repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/apps/openSUSE_Leap_42.1/ opensuse-multimedia-apps
    2. Install paulstretch rpm package:
      # zypper install paulstretch

    Files

    • /usr/bin/paulstretch
    • /usr/share/doc/packages/paulstretch/COPYING
    • /usr/share/doc/packages/paulstretch/readme.txt

    Changelog

    2013-01-23 - Pavol Rusnak <prusnak@opensuse.org> - updated to version 2.2

    2011-02-26 - Edgar Aichinger <edogawa@aon.at> - updated to version 2.1

    2010-02-22 - Edgar Aichinger <edogawa@aon.at> - patch to deactivate mp3 support (libmad dependency not allowed in OBS)

    2009-08-15 - Edgar Aichinger <edogawa@aon.at> - updated to version 2.0

    2008-06-27 - Edgar Aichinger <edogawa@aon.at> - patch to build with gcc 4.3.x, for openSUSE 11.0

    2008-01-14 - Edgar Aichinger <edogawa@aon.at> - patch to build against portaudio-v19, needs portaudio stable from 20071207 or later

    2008-01-07 - Edgar Aichinger <edogawa@aon.at> - initial spec for openSUSE/JAD, ver. 1.024

    Advertisement
    Advertisement